@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #534b48;
	margin: 60px 0 0 0;
	padding: 0;
}
#wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #797979;
    margin: 0 auto;
    width: 960px;
}
/*#####################################    HEADER     #####################################*/

#header {
    background: none repeat scroll 0 0 #534b48;
    height: 215px;
	width:100%;
}

#logo {
    float: left;
    margin-right: 2px;
}

#logo img {
	float:left; 
}

/*#####################################    HEADER END    #####################################*/


/*#####################################    CONTENT    #####################################*/

#content {
	margin-top:10px;
	padding-bottom:10px;
}

#content_main {
    float: left;
    margin-right: 3px;
    padding: 5px;
    width: 680px;
}
#content_main h2{
    font-family: Sans-serif;
    font-size: 1.8em;
    margin-bottom: 5px;

}
#column_left {
    float: left;
    padding: 5px;
    width: 250px;
}
#column_left h3{
    font-family: Sans-serif;
    font-size: 16px;
	margin-bottom: 5px;
}
#column_left p{
    font-family: Sans-serif;
    font-size: 12px;
	margin-bottom: 0px;
}
#contact {
    background: none repeat scroll 0 0 #E3EEEF;
    line-height: 1.3em;
    padding: 10px 5px;
	height: 118px;
}
#contact p{
	margin: 0 auto;
	padding: 0 15px;
}
#newsletter {
    background: #E3EEEF;
	padding: 10px 5px;
	line-height:1.3em;
}

#newsletter input.submit {
    background-color: #73C4C8;
    border-style: none;
    color: #FFFFFF;
    cursor: pointer;
    height: 23px;
    width: 30px;
}
.sitemap_title {
    font-family: Arial;
    font-size: 11px;
    padding-bottom: 5px;
}
.sitemap_title a{
    text-decoration: none;
    color: #A61532;
}

/*#####################################    CONTENT  END     #####################################*/
/*#####################################    BOXES     #####################################*/
#boxes {
    height: 260px;
    margin: 0 auto;
    padding-top: 30px;
    width: 940px;
}
#box {
    float: left;
    height: 250px;
    margin-left: 2px;
    position: relative;
    width: 308px;
	border:1px solid #b9b9b9;
}
#box_title {
    color: #4E4D4B;
    font: bold 14px Verdana,Arial,Helvetica,sans-serif;
    left: 20px;
    position: absolute;
    top: 7px;
}
#box_content {
    color: #5A5A5A;
    font: 12px Verdana,Arial,Helvetica,sans-serif;
    position: absolute;
    text-align: justify;
    /*top: 102px;
    width: 308px;*/
    bottom: 0;
    width: 100%;
}
#box_content img{
	padding: 10px;	
}
/*#####################################    BOXES END     #####################################*/


/*#####################################    COLUMN DEFAULT    #####################################*/

#column_default_title {
    color: #4E4D4B;
    font: 24px Verdana,Arial,Helvetica,sans-serif;
    padding-bottom: 10px;
}
#column_default_content {
    color: #5A5A5A;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
}
#content_main h2 {
    font-family: Sans-serif;
    font-size: 1.8em;
    margin-bottom: 5px;
}
#cv_text {
    color: #5A5A5A;
    font: 12px/1.5em Verdana,Arial,Helvetica,sans-serif;
    padding: 0 15px 5px;
    text-align: justify;
}

/*#####################################    COLUMN DEFAULT END     #####################################*/

/*#####################################    FOOTER     #####################################*/

#footer {
	background:#FFF;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	width:940px;
	border-top: 1px solid #DBDAD5;
}
#footer_logos {
    float: left;
}
/*#####################################    FOOTER END     #####################################*/

/*#####################################    BOTTOM     #####################################*/

#bottom {
	border-top: 1px solid #DBDAD5;
	clear:both;
	text-align:right;
}
#itconcept {
    color: #8F8F8F;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 10px;
}
/*#####################################    BOTTOM END     #####################################*/

/*#####################################    GLOBAL     #####################################*/
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/*#####################################    GLOBAL END     #####################################*/

